<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <title>Unordered Lists :: Testsite - experimenting with Antora</title>
    <link rel="canonical" href="https://digdir.gitlab.io/test/antora-demo/home/component-a/1.5.6/lists/unordered-list.html">
    <meta name="generator" content="Antora 2.2.0">
    <link rel="stylesheet" href="../../../_/css/site.css">
  </head>
  <body class="article">
<header class="header">
  <nav class="navbar">
    <div class="navbar-brand">
      <a class="navbar-item" href="https://digdir.gitlab.io/test/antora-demo/home">Testsite - experimenting with Antora</a>
      <button class="navbar-burger" data-target="topbar-nav">
        <span></span>
        <span></span>
        <span></span>
      </button>
    </div>
    <div id="topbar-nav" class="navbar-menu">
      <div class="navbar-end">
        <div class="navbar-item has-dropdown is-hoverable">
          <a class="navbar-link" href="#">Valg</a>
          <div class="navbar-dropdown">
            <a class="navbar-item" href="#">Rolle</a>
            <a class="navbar-item" href="#">Preferanser</a>
            <a class="navbar-item" href="#">Språk</a>
          </div>
        </div>
        <div class="navbar-item has-dropdown is-hoverable">
          <a class="navbar-link" href="#">Ressurser</a>
          <div class="navbar-dropdown">
            <a class="navbar-item" href="#">Verktøy</a>
            <a class="navbar-item" href="#">Kunnskapsbibliotek</a>
          </div>
        </div>	
        <div class="navbar-item has-dropdown is-hoverable">
          <a class="navbar-link" href="#">Hjelp</a>
          <div class="navbar-dropdown">
            <a class="navbar-item" href="#">Om NEAR-NO</a>
            <a class="navbar-item" href="#">FAQ</a>
          </div>
        </div>
		<a id="twitter-link" class="navbar-item" href="https://twitter.com/janakaSteph" target="_blank">
          <i class="fab fa-twitter"></i>
        </a>
      </div>
    </div>
  </nav>
</header>
<div class="body">
<div class="nav-container" data-component="component-a" data-version="1.5.6">
  <aside class="nav">
    <div class="panels">
<div class="nav-panel-menu is-active" data-panel="menu">
  <nav class="nav-menu">
    <h3 class="title"><a href="../inline-text-formatting.html">Component A</a></h3>
<ul class="nav-list">
  <li class="nav-item" data-depth="0">
<ul class="nav-list">
  <li class="nav-item" data-depth="1">
    <a class="nav-link" href="../inline-text-formatting.html">Basic Inline Text Formatting</a>
  </li>
  <li class="nav-item" data-depth="1">
    <a class="nav-link" href="../special-characters.html">Special Characters &amp; Symbols</a>
  </li>
  <li class="nav-item" data-depth="1">
    <a class="nav-link" href="../admonition.html">Admonition</a>
  </li>
  <li class="nav-item" data-depth="1">
    <a class="nav-link" href="../sidebar.html">Sidebar</a>
  </li>
  <li class="nav-item" data-depth="1">
    <a class="nav-link" href="../ui-macros.html">UI Macros</a>
  </li>
  <li class="nav-item" data-depth="1">
    <button class="nav-item-toggle"></button>
    <span class="nav-text">Lists</span>
<ul class="nav-list">
  <li class="nav-item" data-depth="2">
    <a class="nav-link" href="ordered-list.html">Ordered List</a>
  </li>
  <li class="nav-item is-current-page" data-depth="2">
    <a class="nav-link" href="unordered-list.html">Unordered List</a>
  </li>
</ul>
  </li>
</ul>
  </li>
</ul>
  </nav>
</div>
<div class="nav-panel-explore" data-panel="explore">
  <div class="context">
    <span class="title">Component A</span>
    <span class="version">1.5.6</span>
  </div>
  <ul class="components">
    <li class="component is-current">
      <span class="title">Component A</span>
      <ul class="versions">
        <li class="version is-current is-latest">
          <a href="../inline-text-formatting.html">1.5.6</a>
        </li>
      </ul>
    </li>
    <li class="component">
      <span class="title">Component B</span>
      <ul class="versions">
        <li class="version is-latest">
          <a href="../../../component-b/2.0/index.html">2.0</a>
        </li>
      </ul>
    </li>
    <li class="component">
      <span class="title">Tools</span>
      <ul class="versions">
        <li class="version is-latest">
          <a href="../../../tools/siste/index.html">siste</a>
        </li>
        <li class="version">
          <a href="../../../tools/2.0/index.html">2.0</a>
        </li>
        <li class="version">
          <a href="../../../tools/1.0/index.html">1.0</a>
        </li>
      </ul>
    </li>
  </ul>
</div>
    </div>
  </aside>
</div>
<main>
<div class="toolbar" role="navigation">
<button class="nav-toggle"></button>
  <a href="../../../tools/siste/index.html" class="home-link"></a>
<nav class="breadcrumbs" aria-label="breadcrumbs">
  <ul>
    <li><a href="../inline-text-formatting.html">Component A</a></li>
    <li>Lists</li>
    <li><a href="unordered-list.html">Unordered List</a></li>
  </ul>
</nav>
  <div class="edit-this-page"><a href="https://gitlab.com/digdir/test/antora-demo/demo-docs-component-a/edit/master/modules/ROOT/pages/lists/unordered-list.adoc">Rediger kilde</a></div>
  </div>
<article class="doc"><a name="section-top"></a>
<h1 class="page">Unordered Lists</h1>
<div class="sect1">
<h2 id="basic-unordered-list"><a class="anchor" href="#basic-unordered-list"></a>Basic Unordered List</h2>
<div class="sectionbody">
<div class="listingblock">
<div class="title">Basic Unordered List</div>
<div class="content">
<pre class="highlightjs highlight"><code class="language-asciidoc hljs" data-lang="asciidoc">.Optional Title of List
* Item A
* Item B
* Item C</code></pre>
</div>
</div>
<div class="ulist">
<div class="title">Optional Title of List</div>
<ul>
<li>
<p>Item A</p>
</li>
<li>
<p>Item B</p>
</li>
<li>
<p>Item C</p>
</li>
</ul>
</div>
</div>
</div>
<div class="sect1">
<h2 id="nested-unordered-list"><a class="anchor" href="#nested-unordered-list"></a>Nested Unordered List</h2>
<div class="sectionbody">
<div class="listingblock">
<div class="title">Unordered list with nested levels</div>
<div class="content">
<pre class="highlightjs highlight"><code class="language-asciidoc hljs" data-lang="asciidoc">* Item A
* Item B
** Item B1
** Item B2
* Item C</code></pre>
</div>
</div>
<div class="ulist">
<ul>
<li>
<p>Item A</p>
</li>
<li>
<p>Item B</p>
<div class="ulist">
<ul>
<li>
<p>Item B1</p>
</li>
<li>
<p>Item B2</p>
</li>
</ul>
</div>
</li>
<li>
<p>Item C</p>
</li>
</ul>
</div>
<div class="listingblock">
<div class="title">Maximum nested level</div>
<div class="content">
<pre class="highlightjs highlight"><code class="language-asciidoc hljs" data-lang="asciidoc">* level 1
** level 2
*** level 3
**** level 4
***** level 5
* level 1</code></pre>
</div>
</div>
<div class="ulist">
<ul>
<li>
<p>level 1</p>
<div class="ulist">
<ul>
<li>
<p>level 2</p>
<div class="ulist">
<ul>
<li>
<p>level 3</p>
<div class="ulist">
<ul>
<li>
<p>level 4</p>
<div class="ulist">
<ul>
<li>
<p>level 5</p>
</li>
</ul>
</div>
</li>
</ul>
</div>
</li>
</ul>
</div>
</li>
</ul>
</div>
</li>
<li>
<p>level 1</p>
</li>
</ul>
</div>
</div>
</div>
</article>
<aside class="article-aside hidden" role="navigation">
  <h3 class="toc-title">Innhold</h3>
  <div id="article-toc"></div>
</aside></main>
</div>
<footer class="footer">
  <p>This page was built using the Antora default UI.</p>
  <p>The source code for this UI is licensed under the terms of the MPL-2.0 license.</p>
</footer>
<script src="https://cdnjs.cloudflare.com/ajax/libs/tocbot/4.1.1/tocbot.min.js"></script>
<script src="../../../_/js/site.js"></script>
<script src="../../../_/js/vendor/highlight.js"></script>
<script>hljs.initHighlighting()</script>
<script>
  tocbot.init( {
                  tocSelector: '#article-toc',
                  contentSelector: 'article',
                  headingSelector: 'h2, h3, h4, h5, h6',
                  collapseDepth: 6,
                  positionFixedSelector: '#article-toc',
                  scrollSmooth: false
                } );
  var tocList = document.getElementById( 'article-toc' ).getElementsByClassName( 'toc-list' );
  if ( tocList && tocList.length > 0 && tocList[0].childNodes.length > 0 ) {
    document.getElementById( 'article-toc' ).parentNode.classList.remove( 'hidden' );
  }
</script>  </body>
</html>
